body {
	font-family: Verdana;
	background-color: rgb(32,70,51);
	height: 100%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	padding: 0px;
}

.health {
	color: rgb(0,153,0);
}
.gray {
	color: rgb(102,102,102);
}

.photo {
	float: right;
}

#page {
	background-color: white; 
	border: 1px solid white;
	border-top: 1px solid gray;
}

#map, .photo img {
	border: 1px black solid;
	margin: 1%;
}

p.logo {
	background-color: rgb();
	color: rgb(32,70,51);
	margin: 0px;
	border: 0px;
	padding: 0.25em;
	text-align: left;
}
.stealth {
	border: none;
}

p.logo img {
	vertical-align: middle;
	border: none;
}


p.fine {
	font-size: 80%;
	text-align: center;
	vertical-align: bottom;
	padding: 0em;
	clear: both;
}

h1 {
	font-size: 1.6em;
	border-bottom: 1px solid;
}

h2, h3 {
	font-variant: small-caps;
}

h1, h2, h3 {
	color: rgb(0,102,0);
	font-family: Arial Rounded MT Bold, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, table {
	margin-left: 2%;
	margin-right: 2%;
}

p , li {
	line-height: 140%;
}

li {
	padding: 0.2em;
}

li.current {
	font-variant: small-caps;
}

a {
	text-decoration: none;
}

ul.nav li a:hover {
	color: rgb(0,153,51);
	background: rgb(51,51,51);
	text-decoration: none;
}

ul.nav li.current a:hover {
	color: rgb(0,153,51);
	background: white;
	border-bottom: none;
	text-decoration: none;
}

ul.nav li.crumb a:hover {
	color: rgb(0,153,51);
	background: none;
	text-decoration: underline;
}

ul.head, ul.foot {
	background: url(../images/charcoal.png) rgb(25,25,25);
	list-style: none;
	text-align: center;
	border: none;
	padding: 0.3em;
	margin: 0em;
}

ul.head {
	border-bottom: 1px black solid;
	padding-bottom: 0em;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

ul.foot {
	border-top: 1px black solid;
	padding-top: 0em;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

ul.nav {
	background: url(../images/chrome.png) rgb(204,204,204); 
	list-style: none;
	text-align: left;
	clear: both;
	padding: 0.2em;
	padding-bottom: 0em;
	border: none;
	margin: 0em;
}

ul.head li, ul.foot li, ul.nav li {
	display: inline;
}

ul.head li.current, ul.foot li.current, ul.nav li.current {
	color: rgb(0,102,0);
	background: white;
	font-weight: bold;
	border: 1px solid black;
}

ul.head li.current {
	border-bottom: none;
	background: rgb(226,226,226);
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
ul.foot li.current {
	border-top: none;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

ul.nav li.current {
	padding: 0.1em;
	border-bottom: 2px solid white;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

ul.head li a, ul.foot li a {
	color: white;
	border: none;
	background: none;
}

ul.nav li a {
	color: white;
	background: rgb(25,25,25);
	padding: 0.1em;
	border: 1px solid black;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

ul.head li.current a {
	color: black;
	text-decoration: none;
	border-bottom: 1px solid black;
}

ul.foot li.current a {
	color: black;
	text-decoration: none;
	border-top: 1px solid black;
}

ul.nav li.current a {
	color: black;
	background: white;
	text-decoration: none;
	border: none;
	border-bottom: 1px solid black;
}

ul.nav li.crumb a {
	color: black;
	background: none;
	border: none;
}

ul.head li a:hover, ul.foot li a:hover {
	color: rgb(0,153,51);
}

ul.head li.current a:hover {
	color: rgb(0,153,51);
	border-bottom: none;
}
ul.foot li.current a:hover {
	color: rgb(0,153,51);
	border-top: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: rgb(0,153,51);
}

p.fine {
	font-size: 80%;
	text-align: center;
	vertical-align: bottom;
}

table.columns {
	margin: auto;
}
.button {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-right: 2em;
	padding-left: 1em;
	border-top: 1px solid rgb(0,102,0);
	background-image: url(../images/greenscale.png);
	background-color: rgb(153,204,153); 
	background-repeat: repeat-x; 
}
td.button {
	text-align: right;
}
button.primary {
	font-family: Arial Rounded MT Bold, Arial, sans-serif;
	cursor: pointer;
	border: 0px;
	padding: 0px;
	background: none; 
}
button.primary span {
	background:url(../images/button-right.png) right no-repeat;
	display:block; 
	white-space:nowrap; 
	border: 0px;
	padding: 0px 25px 0px 0px;
}
button.primary span span { 
	background:url(../images/button-left.png) left no-repeat;
	border:0px; 
	padding: 0px 0px 0px 25px;
	height:35px; 
	line-height:35px;
	color: white;
}
button.primary:hover, button.subtle {
	background: none; 
	cursor: pointer;
}
button.primary:hover span, button.subtle span {
	background:url(../images/a-button-right.png) right no-repeat; 
}
button.primary:hover span span, button.subtle span span {
	background:url(../images/a-button-left.png) left no-repeat;
	color: yellow;
}

button.q {
	font-weight: bold;
	padding: 2px;
	padding-left: 0.5em;
	padding-right: 0.5em;
}